[File]
VersionId=0

[Scrobbler]
0=Scrobbling
1=Bejelentkezve, mint: %s
2=Egyes funkciók a kijelentkezés után nem lesznek elérhetők. Folytatja?
3=Hiba történt!
4=Vendég
5=Be kell jelentkeznie!
6=Scrobbler várólista állapota: %s
7=Valóban törölni szeretnéd a(z) %s profilt az alkalmazásból?
8=Felhasználónév:
9=Jelszó:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Hozzáférés engedélyezése
btnOk=OK
Caption=Engedélyezés
lbDetails=Ahhoz, hogy a beépülő helyesen működjön engedélyeznie kell a $name profiljában:\n\n1. Kattintson a "Hozzáférés engedélyezése" gombra, ezután a böngészőben megnyílik a $name.\n\n2. Kattintson az "Igen, engedélyezem" gombra a böngésző ablakban.\n\n3. Kattintson az "OK" gombra, ha sikeresen engedélyezte a $name profiljában.

[Scrobbler.Settings]
btnAdd=Hozzáadás...
btnAuthorize=Bejelentkezés
btnLog=Napló megjelenítése
btnLogOff=Kijelentkezés
cbAlbumArtSearch=Borítóképek letöltése a %s-ről
cbAllowScrobblingForURLs=Online zenék Scrobbler-ezésének engedélyezése
cbAutoLove=* A zene kedvelt, ha 5 csillagos értékelést kapott
cbAutoUnlove=* A zene nem kedvelt, ha 3-nál kevesebb csillagot kapott
cbScrobbling= * Scrobbler engedélyezése
cbTrackInfo=A lejátszani kívánt zeneszám információinak megjelenítése a lejátszás indításakor
cbTrayIcon=Tálcaikon megjelenítése
cbTrayNotifyOnError=Értesítés a hibákról
G1=Vegyes
G2=Engedélyezés
L1=Lejátszható fájl
L2=Fájl Scrobbler-ezés, ha volt lejátszva:
L3=Hagyja figyelmen kívül a következő mappákban levő zenéket:
lbAuthorizationWarning=* Engedély szükséges
lbProfileLink=%s profil
miAddPath=Hozzáadás...
miDeletePath=Törlés
miLogIn=Bejelentkezés...
miMyProfile=Profilom...
miMyRecommendations=Ajánlatok nekem...
miSignIn=Bejelentkezés...
P1=Beállítások
P2=Profilok
W1=A plugin működéséhez legalább egy profilt hozzá kell adnod
W2=Bizonyos funkciók használata jogosultsághoz kötött (lásd a Beállítás oldalt)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Célmappa
c[1]=Ismétlés

[Scrobbler.TrackInfo]
Caption=Információ a lejátszható fájlról
L1=Üdvözlet, %s!
L3=Lejátszások száma: %d
L4=Hallgatók száma: %d
L5=Lejátszások száma: %d
L6=Hasonló
L7=Hasonló zenék
L8=Hasonló előadók
pcpArtistInfo=Előadó infó
pcpTrackInfo=Dal infó
pnlScrobblingProgress.h=Scrobbler folyamat
Status=Információ(k) keresése...|A műsorszámra vonatkozó információk nem találhatóak|Nincs lejátszás alatt zene

[Scrobbler.TrayIcon]
miErrorInfo=Hiba részletei
miLoveTrack=Kedvel
miProfile=Saját profil
miRecommendations=Saját ajánlások
miScrobbling=Scrobble engedélyezése
miSettings=Beállítások
miShowTrackInfo=Információk a zenéről
miUnloveTrack=Nem kedvel

